Bug 1691938 - Review Request: golang-github-macaron-binding - Provides request data binding and validation for Macaron
Summary: Review Request: golang-github-macaron-binding - Provides request data binding...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1670656
TreeView+ depends on / blocked
 
Reported: 2019-03-22 21:25 UTC by Nathan Scott
Modified: 2019-05-09 03:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-25 07:50:53 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Nathan Scott 2019-03-22 21:25:02 UTC
Spec URL: https://nathans.fedorapeople.org/macaron-binding/golang-github-macaron-binding.spec
SRPM URL: https://nathans.fedorapeople.org/macaron-binding/golang-github-macaron-binding-0-0.1.20190317gitac54ee2.fc29.src.rpm

Description: Provides request data binding and validation for Macaron
Fedora Account System Username: nathans

Comment 1 Nathan Scott 2019-03-22 21:25:38 UTC
Koji build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33697029

Comment 2 Robert-André Mauchin 2019-03-23 17:12:47 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Igor Gnatenko 2019-03-25 07:03:15 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-macaron-binding

Comment 4 Fedora Update System 2019-04-28 23:09:27 UTC
golang-github-macaron-binding-0-0.1.20190325gitac54ee2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9538d53a40

Comment 5 Fedora Update System 2019-04-29 17:40:43 UTC
golang-github-macaron-binding-0-0.1.20190325gitac54ee2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9538d53a40

Comment 6 Fedora Update System 2019-04-30 01:29:36 UTC
golang-github-macaron-binding-0-0.1.20190325gitac54ee2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-05-01 00:57:16 UTC
golang-github-macaron-binding-0-0.1.20190325gitac54ee2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-070a28cda6

Comment 8 Fedora Update System 2019-05-02 02:38:16 UTC
golang-github-macaron-binding-0-0.1.20190325gitac54ee2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-070a28cda6

Comment 9 Fedora Update System 2019-05-09 03:17:38 UTC
golang-github-macaron-binding-0-0.1.20190325gitac54ee2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.